RubyGems Navigation menu

paperclip-new-qiniu 0.1.1

new paperclip plugin for qiniu

Versions:

  1. 0.1.3 - June 14, 2017 (11 KB)
  2. 0.1.2 - June 14, 2017 (11 KB)
  3. 0.1.1 - June 14, 2017 (11 KB)
  4. 0.1.0 - June 14, 2017 (11 KB)

Runtime Dependencies (2):

  • paperclip >= 5.0.0, ~> 5.0
  • qiniu >= 6.8.0, ~> 6.8.0
  • Development Dependencies (1):

  • rspec >= 0
  • Owners:

    Authors:

    • gyzclw

    SHA 256 checksum:

    b1b152b0e2488aff4b4b20918a4526830ac232171623e2f9d8622bfc6095c8b3

    Total downloads 6,072

    For this version 1,379

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: